Subject: Re: Compilation error on freshly pulled net-next?

From: Rick Jones <[email-masked]>
Date: Fri, 05 Sep 2014 15:19:01 -0700

On 09/05/2014 03:09 PM, David Miller wrote:
> From: Rick Jones <[email-masked]>
> Date: Fri, 05 Sep 2014 14:47:43 -0700
>
>> Looks like someone slipped a J in there and confused things:
>>
>>                 + rtnl_port_size(dev, ext_filter_mask) /* IFLA_VF_PORTS +
>>                 IFLA_PORT_SELF */J + rtnl_link_get_size(dev) /* IFLA_LINKINFO */
>>                 + rtnl_link_get_af_size(dev) /* IFLA_AF_SPEC */
>>
>> (hopefully my mail client won't have mangled things too badly)
>>
>> What is odd though is a git diff after I've replaced that 'J' with a
>> return isn't giving me any output.
>
> That doesn't exist in my tree.

That's good.  Must have been some sort of glitch at my end, but what it 
could have been I've no clue.  I guess I'll just chalk it up to gremlins 
and see about doing a little light floor sweeping then.

rick